.ai-section{
      /*background: linear-gradient(135deg,#07142d,#020617);
      border:1px solid rgba(255,255,255,0.08);*/

      padding:35px 0;
      overflow:hidden;
      position:relative;
    }

    .section-title{
      font-size:28px;
     
      margin-bottom:25px;
    }

    .view-link{
      color:#3b82f6;
      text-decoration:none;
      font-size:15px;
      font-weight:500;
    }

    .solution-card{
      /*background: rgba(12,22,48,0.95); border:1px solid rgba(255,255,255,0.08);*/
	  background:#eafdfe;
      
      border-radius:18px;
      padding:22px;
      height:100%;
      transition:0.3s ease;
      position:relative;
    }

    .solution-card:hover{
      transform: translateY(-5px);
      border-color:#2563eb;
      box-shadow:0 10px 30px rgba(37,99,235,0.25);
    }

    .icon-box{
      width:55px;
      height:55px;
      border-radius:14px;
      display:flex;
      align-items:center;
      justify-content:center;
      font-size:24px;
      color:#fff;
      margin-bottom:18px;
    }

    .purple{
      background:linear-gradient(135deg,#7c3aed,#9333ea);
    }

    .blue{
      background:linear-gradient(135deg,#2563eb,#38bdf8);
    }

    .green{
      background:linear-gradient(135deg,#10b981,#14b8a6);
    }

    .orange{
      background:linear-gradient(135deg,#f97316,#fb923c);
    }

    .new-badge{
      position:absolute;
      top:18px;
      right:18px;
      background:#1d4ed8;
      color:#fff;
      font-size:11px;
      padding:4px 10px;
      border-radius:20px;
      font-weight:600;
    }

    .solution-card h4{
      font-size:20px;
      font-weight:700;
      margin-bottom:12px;
    }

    /*.solution-card p{
      color:#94a3b8;
      font-size:14px;
      line-height:1.7;
      margin-bottom:18px;
    }*/

    .feature-list{
      list-style:none;
      padding:0;
      margin:0 0 22px;
    }

    .feature-list li{
      margin-bottom:10px;
      font-size:13px;
      color:#333;
      display:flex;
      align-items:center;
      gap:10px;
    }

    .feature-list li i{
      color:#22c55e;
      font-size:14px;
    }

    .learn-btn{
      text-decoration:none;
      color:#3b82f6;
      font-weight:600;
      font-size:14px;
      transition:0.3s;
    }

    .learn-btn:hover{
      color:#3b82f6;
    }

    .right-panel{
      /*background: rgba(12,22,48,0.95);*/
	  background:#eafdfe;
      border:1px solid rgba(255,255,255,0.08);
      border-radius:18px;
      padding:20px;
      height:100%;
    }

    .right-panel h3{
      font-size:26px;
      font-weight:700;
      margin-bottom:30px;
    }

    .right-feature{
      display:flex;
      gap:13px;
      margin-bottom:10px;
    }

    .right-icon{
      min-width:40px;
      height:40px;
      border-radius:10px;
      background:#08152d;
      display:flex;
      align-items:center;
      justify-content:center;
      color:#3b82f6;
      font-size:20px;
      border:1px solid rgba(255,255,255,0.08);
    }

    .right-feature h5{
      font-size:18px;
      margin-bottom:8px;
    }

    /*.right-feature p{
      color:#94a3b8;
      font-size:14px;
      line-height:1.7;
      margin:0;
    }*/

    .brand-row{
      border-top:1px solid rgba(255,255,255,0.08);
      
      padding-top:20px;
	  display:flex;
	  gap:8px;
    }

    .trusted-text{
      color:#64748b;
      font-size:15px;
      letter-spacing:1px;
      font-weight:600;
      margin-bottom:15px;
	 text-align:center;
    }

    .brand-logos{
      display:flex;
      flex-wrap:wrap;
      gap:30px;
      align-items:center;
      color:#94a3b8;
      font-size:26px;
      font-weight:700;
    }

    @media(max-width:991px){
      .right-panel{
        margin-top:25px;
      }
    }

    @media(max-width:767px){
      .section-title{
        font-size:24px;
      }

      .brand-logos{
        gap:20px;
        font-size:20px;
      }
	  .brand-row{
	  display:block;
    }
	.trusted-text {font-size:13px; margin-top:1.5em;}
	
    }
	
	
	
	.business-section{
      /*background:
      radial-gradient(circle at top right, rgba(91,33,182,0.25), transparent 30%),
      linear-gradient(135deg,#020617,#07142b);
      border-radius:24px;*/
	 
      padding:20px 0;
      overflow:hidden;
      position:relative;
    }

    .business-title{
      font-size:2rem;
      line-height:1.05;
      font-weight:700;
      letter-spacing:-2px;
    }

    /*.business-text{
      font-size:20px;
      line-height:1.8;
      color:#94a3b8;
      max-width:760px;
      margin-bottom:50px;
    }*/

    .business-card{
      /*background:rgba(15,23,42,0.75);*/
	  background:linear-gradient(rgba(107, 173, 247), rgba(1, 95, 201));
      border-radius:24px;
      padding:26px 28px;
      height:100%;
      display:flex;
      align-items:center;
      gap:18px;
      transition:0.35s ease;
      backdrop-filter: blur(10px);
    }

    .business-card:hover{
      transform:translateY(-5px);
      border-color:#3b82f6;
      box-shadow:0 12px 35px rgba(59,130,246,0.18);
    }

    .business-icon{
      min-width:58px;
      width:58px;
      height:58px;
      border-radius:50%;
      border:1px solid rgba(255,255,255,0.12);
      display:flex;
      align-items:center;
      justify-content:center;
      background:rgba(255,255,255,0.03);
      font-size:22px;
      color:#f8fafc;
    }

    .business-card h4{
      font-size:20px;
      font-weight:700;
      margin-bottom:6px;
      color:#fff;
    }

    .business-card p{
      margin:0;
      color:#fff;
      font-size:18px;
      line-height:1.5;
    }

    @media(max-width:991px){

      .business-title{
        font-size:48px;
      }

      .business-text{
        font-size:18px;
      }

      .business-card h4{
        font-size:22px;
      }

      .business-card p{
        font-size:16px;
      }
    }

    @media(max-width:767px){

      .business-section{
        padding:40px 20px;
      }

      .business-title{
        font-size:20px;
        line-height:1.1;
		letter-spacing:0.2px;
      }

      .business-text{
        font-size:16px;
        margin-bottom:35px;
      }

      .business-card{
        padding:22px;
      }

      .business-card h4{
        font-size:20px;
      }

      .business-card p{
        font-size:15px;
      }

      .business-icon{
        width:52px;
        height:52px;
        min-width:52px;
        font-size:20px;
      }
    }
	
.how-it-works {
      background: #fff;
      border-radius: 16px;

      display: flex;
      align-items: center;
      justify-content: space-between;
      gap: 24px;
      overflow-x: auto;
      box-shadow: 0 4px 18px rgba(0, 0, 0, 0.05);
    }

    .section-title1 {
      min-width: 120px;
    }

    .section-title1 h2 {
      font-size: 32px;
      line-height: 1.1;
      color: #0f172a;
      font-weight: 700;
    }

    .step {
      display: flex;
      align-items: flex-start;
      gap: 16px;
      position: relative;
      min-width: 240px;
    }

    .step:not(:last-child)::after {
      content: "";
      position: absolute;
      top: 28px;
      right: -18px;
      width: 36px;
      border-top: 2px dashed #cbd5e1;
    }

    .icon-wrap {
      position: relative;
      width: 56px;
      height: 56px;
      min-width: 56px;
      border-radius: 50%;
      background: #f8fafc;
      border: 1px solid #e2e8f0;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .step-number {
      position: absolute;
      top: 3px;
      left: -6px;
      width: 22px;
      height: 22px;
      border-radius: 50%;
      background: #2563eb;
      color: #fff;
      font-size: 12px;
      font-weight: bold;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .icon {
      font-size: 24px;
    }

    .step-content h3 {
      font-size: 16px;
      color: #0f172a;
      margin-bottom: 8px;
      font-weight: 700;
    }

    .step-content p {
      font-size: 14px;
      line-height: 1.6;

    }

    @media (max-width: 992px) {
      .how-it-works {
        flex-direction: column;
        align-items: flex-start;
      }

      .step {
        width: 100%;
      }

      .step:not(:last-child)::after {
        display: none;
      }
    }
	
	.ai-inc{
      max-width:1200px;
      margin:auto;
      text-align:center;
    }

    .ai-inc h2{
      font-size:32px;
      font-weight:700;
      color:#111;
      margin-bottom:50px;
    }

    .cards-4{
      display:grid;
      grid-template-columns:repeat(3, 1fr);
      gap:15px;
    }

    .card-inc{
      position:relative;
      background:#fff;
      border-radius:18px;
      padding:40px 20px 20px;
      text-align:left;
      min-height:260px;
      overflow:hidden;
      box-shadow:0 6px 18px rgba(0,0,0,0.08);
    }

    .card-number{
      position:absolute;
      top:-5px;
      left:5px;
      font-size:75px;
      font-weight:700;
      color:#0394b8;
      line-height:1;
    }

    .card-inc h3{
      font-size:20px;
      line-height:1.1;
      margin-bottom:20px;
	  margin-top:30px;

      position:relative;
      z-index:2;
    }

    .card-inc p{
      font-size:17px;
      line-height:1.6;
      color:#444;
      position:relative;
      z-index:2;
    }

    /* Background pattern */
    .ai-inc-wrapper{
      position:relative;
      overflow:hidden;
      border-radius:20px;
      padding:20px;
    }

    .ai-inc-wrapper::before{
      content:"";
      position:absolute;
      top:0;
      right:0;
      width:45%;
      height:100%;
      background:
        repeating-linear-gradient(
          45deg,
          rgba(215, 170, 220, 0.15),
          rgba(215, 170, 220, 0.15) 8px,
          transparent 8px,
          transparent 18px
        );
      z-index:0;
    }

    .ai-inc{
      position:relative;
      z-index:2;
    }

    @media (max-width: 992px){

      .cards-4{
        grid-template-columns:1fr;
      }

      .ai-inc h2{
        font-size:23px;
      }

       .card-inc{
      
      padding:20px;
      text-align:left;
      height:auto;
      
    }

      .card-inc h3{
      font-size:20px;
      margin-bottom:10px;
	  margin-top:10px;
    }

      .card-inc p{
        font-size:17px;
      }

      .card-number{
        font-size:50px;
		 position:relative;
		 text-align:center;
      }
	  
    }
 
 
 .lifecycle-section{
      padding:0px;
    }

    .section-title2{
      text-align:center;
      margin-bottom:30px;
    }

    .section-title2 h2{
      font-size:2rem;     
      margin-bottom:20px;
      color:#111;
    }

    .section-title2 p{
      font-size:17px;
      line-height:1.5;
      margin:auto;
    }

    .content-wrapper{
      display:flex;
      align-items:center;
      justify-content:space-between;
      gap:50px;
      margin-top:50px;
    }

    /* LEFT SIDE */

    .content-left{
      flex:1;
    }

    .feature-list1{
      list-style:none;
      display:flex;
      flex-direction:column;
      gap:28px;
    }

    .feature-list1 li{
      display:flex;
      align-items:flex-start;
      gap:15px;
    }

    .check-icon{
      min-width:28px;
      height:28px;
      border-radius:50%;
      background:#111;
      color:#fff;
      display:flex;
      align-items:center;
      justify-content:center;
      font-size:14px;
      margin-top:4px;
    }

    .feature-list1 p{
      font-size:17px;
      line-height:1.6;
      color:#374151;
    }

    /* RIGHT SIDE */

    .content-right{
      flex:1;
      display:flex;
      justify-content:center;
    }

    .diagram{
      position:relative;
      width:500px;
      height:320px;
    }

    .circle{
      position:absolute;
      width:150px;
      height:150px;
      border-radius:50%;
      display:flex;
      align-items:center;
      justify-content:center;
      text-align:center;
      padding:20px;
      font-weight:700;
      color:#111;
      box-shadow:0 6px 18px rgba(0,0,0,0.08);
    }

    .circle.green{
      background:#dff3dd;
      left:0;
      top:85px;
    }

    .circle.red{
      background:#e11d48;
      color:#fff;
      width:170px;
      height:170px;
      left:165px;
      top:75px;
      z-index:2;
    }

    .circle.blue{
      background:#d9effc;
      right:0;
      top:85px;
    }

    
    @media(max-width:992px){

      .content-wrapper{
        flex-direction:column;
      }

      .section-title2 h2{
        font-size:32px;
      }

      .feature-list1 p{
        font-size:17px;
      }

      .diagram{
        transform:scale(.85);
      }
    }

    @media(max-width:600px){

      .lifecycle-section{
        padding:35px 20px;
      }

      .diagram{
        transform:scale(.65);
        margin-left:-60px;
      }
    }


.claims-section{
    
      margin:40px 0 0 0;
      padding:0 0px;
     /* border-radius:28px;
      background:
        radial-gradient(circle at bottom center, rgba(71,102,255,0.35), transparent 35%),
        linear-gradient(135deg,#070b1d,#0c1025 60%, #140b2f);
      position:relative;
      overflow:hidden;*/
    }

    .tag{
      display:inline-flex;
      align-items:center;
      gap:8px;
      padding:8px 14px;
      border:1px solid rgba(255,255,255,0.08);
      border-radius:999px;
      background:rgba(255,255,255,0.03);
      font-size:13px;
      color:#b8c0ff;
      margin-bottom:24px;
    }

    .tag::before{
      content:"";
      width:8px;
      height:8px;
      border-radius:50%;
      background:#7c6cff;
      box-shadow:0 0 10px #7c6cff;
    }

    .title{
      font-size:2rem;
      line-height:1.1;
      margin-bottom:20px;
      letter-spacing:-2px;
    }

    .subtitle{
      font-size:19px;
      line-height:1.7;
      margin-bottom:25px;
    }

    .workflow-box{
      border-radius:30px;
      
    }

    .steps-box{
      display:grid;
      grid-template-columns:repeat(4,1fr);
      gap:18px;
      margin-bottom:24px;
    }

    .step1{
      background:#f4f8ff;
      border:1px solid rgba(255,255,255,0.05);
      border-radius:20px;
      padding:18px;
    }

    .step-label{
      font-size:11px;
     
      text-transform:uppercase;
      margin-bottom:10px;
      letter-spacing:1px;
    }

    .step-title{
      font-size:22px;
      font-weight:700;
      margin-bottom:18px;
    }

    .progress{
      width:100%;
      height:4px;
      border-radius:10px;
      background:rgba(255,255,255,0.08);
      overflow:hidden;
    }

    .progress span{
      display:block;
      height:100%;
      background:linear-gradient(90deg,#8b7cff,#b199ff);
      border-radius:10px;
    }

    .cards-claim{
      display:grid;
      grid-template-columns:repeat(3,1fr);
      gap:20px;
    }

    .card-fnol{
      background:linear-gradient(
        180deg,
        rgba(255,255,255,0.04),
        rgba(255,255,255,0.02)
      );
	  box-shadow:0 10px 30px rgba(98,89,255,0.15);
      border:1px solid rgba(130,120,255,0.35);
      border-radius:24px;
      padding:28px;
      transition:0.3s ease;
	  display:flex;
	  gap:15px;
    }

    .card-fnol:hover{
      transform:translateY(-4px);
      border-color:rgba(130,120,255,0.35);
      box-shadow:0 10px 30px rgba(98,89,255,0.15);
    }

.icon-fnol{
      font-size:40px;
	line-height:0.7;
	color:#1266f1;
    }

    .card-fn h3{
      font-size:22px;
      margin-bottom:14px;
    }

    .card-fn p{

      line-height:1.6;
      font-size:17px;
    }

    @media(max-width:992px){

      .steps,
      .cards-claim{
        grid-template-columns:1fr 1fr;
      }

      .title{
        font-size:44px;
      }
    }

    @media(max-width:768px){

    
      .claims-section{
        padding:28px;
      }

      .steps,
      .cards-claim{
        grid-template-columns:1fr;
      }

      .title{
        font-size:23px;
		letter-spacing:0.3px;
      }

      .subtitle{
        font-size:18px;
      }
    }
	
	
	 @media(max-width:550px){
	.steps-box{
      display:block !important;
    }
	.step1{      
      margin-bottom:10px;
    }
	 }

.features-section {
  width: 100%;
  padding:0px;
  background: #ffffff;
}

.features-section h2 {
  font-size: 2rem;
  color: #111827;
  margin-bottom:10px;
}

.features-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 30px;
  align-items: start;
  
}

.feature-card {
  text-align: left;
}

.feature-card .icon {
  
  margin-bottom:2px;
  text-align: left;
}

.feature-card h3 {
  font-size: 16px;
  font-weight: 700;
  color: #111827;
  margin-bottom: 10px;
  line-height: 1.4;
}

.feature-card p {
  font-size: 14px;

  line-height: 1.6;
}

/* Tablet */
@media (max-width: 1024px) {
  .features-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Mobile */
@media (max-width: 768px) {
  .features-section {
    padding:20px;
  }

  .features-grid {
    grid-template-columns: repeat(1, 1fr);
    gap:5px;
  }

  .features-section h2 {
    font-size: 26px;
  }
}


.testimonial-section{
      position:relative;
      overflow:hidden;
      padding:20px 0 20px;
      background:
      radial-gradient(circle at top right,#34126d 0%,transparent 25%),
      radial-gradient(circle at bottom left,#061d55 0%,transparent 25%),
      linear-gradient(180deg,#040816 0%,#020617 100%);
    }

    .heading{
      max-width:650px;
      margin-bottom:25px;
    }

    .heading h2{
      font-size:32px;
      line-height:1.1;
      font-weight:600;
     
      letter-spacing:1px;
      color:#f8fafc;
    }

    .heading p{
      font-size:18px;
      line-height:1.5;
      color:#9ca3af;
    }

    /* Slider */

    .swiper{
      padding-bottom:20px;
    }

    .testimonial-card{
      position:relative;
      padding:20px;
      min-height:270px;
      border-radius:24px;
      background:linear-gradient(180deg,rgba(19,31,58,0.95),rgba(9,16,32,0.95));
      border:1px solid rgba(125,140,255,0.18);
      overflow:hidden;
      transition:0.4s ease;
    }

    .testimonial-card:hover{
      transform:translateY(-8px);
      border-color:rgba(138,92,246,0.4);
      box-shadow:0 20px 50px rgba(55,65,255,0.15);
    }

    .testimonial-card::before{
      content:'';
      position:absolute;
      inset:0;
      background:radial-gradient(circle at top left,rgba(118,86,255,0.18),transparent 45%);
      pointer-events:none;
    }

    .quote{
      font-size:40px;
      line-height:1;
      color:#7c5cff;
      margin-bottom:18px;
      font-weight:700;
    }

    .testimonial-text{
      font-size:16px;
      line-height:1.5;
      color:#e2e8f0;
      margin-bottom:20px;
    }

    .author{
      padding-top:15px;
      border-top:1px solid rgba(255,255,255,0.08);
    }

    .author h4{
      font-size:18px;
      margin-bottom:6px;
      color:#fff;
    }

    .author span{
      color:#94a3b8;
      font-size:14px;
    }

    /* CTA BOX */

    .cta-box{
      margin-top:20px;

	  
	   
    }

   
    .cta-tag{
      display:inline-block;
      padding:8px 18px;
      border-radius:40px;
      background:rgba(255,255,255,0.05);
      border:1px solid rgba(255,255,255,0.08);
      font-size:13px;
      color:#cbd5e1;
      margin-bottom:24px;
	  align-items:center;
    }

    .cta-box h3{
      font-size:28px;
      line-height:1.1;
      font-weight:600;
      margin-bottom:10px;
      letter-spacing:2px;
	  color:#fff;
	  text-align:center;
    }

    .cta-box p{
      text-align:center;
      margin:auto;
      font-size:16px;
      line-height:1.5;
      color:#9ca3af;
    }

    .cta-buttons{
      margin-top:20px;
      display:flex;
      justify-content:center;
      gap:10px;
      flex-wrap:wrap;
    }

    
    /* Responsive */

    @media(max-width:991px){

      .heading h2,
      .cta-box h3{
        font-size:30px;
      }

      .testimonial-card{
        min-height:auto;
      }
    }

    @media(max-width:768px){

      .testimonial-section{
        padding:0px 0;
      }

      .heading h2,
      .cta-box h3{
        font-size:23px;
		letter-spacing:1px;
		margin-top:1em;
      }

      .heading p,
      .cta-box p{
        font-size:16px;
      }

      .cta-box{
        padding:25px;
      }
    }
